@charset "utf-8";
/* CSS Document */


.article_box {
	margin-top:-30px;
}

.box {
	clear:both;
	padding: 50px 0 50px 0;
	background:url(../img/shop/line.png) no-repeat bottom;
}

li:last-child .box {
	background:none;
}


.box .shop_ph {
	float:left;
	width:287px;
}

.box .right {
	float:right;
	width:442px;
}

.box .right .ad {
	margin:0 0 5px 0;
}
.box .right .ad .tel {
	font-size: 210%;
}

.box .right .btn {
	margin:5px 0 0 0;
}